*{
margin: 0;
padding: 0;
}
html, body{
height: 100%;
}
body{
background: #cfcfcf;
font: normal 12px "Arial", Verdana, Myriad, Helvetica Neue, Helvetica, Tahoma, Univers, Calibri, Geneva, Sans-serif;
color: #000;
overflow-y: scroll;
}
.black{
font-family: "Arial Black", Arial, Verdana, Tahoma, Sans-serif;
}


/* General */
h1, h2, h3, h4, h5, h6{
font-size: 18px;
font-weight: bold;
color: #ff0009;
}
h2{
font-size: 16px;
}
h3{
font-size: 15px;
}
h4{
font-size: 14px;
}
h5{
font-size: 13px;
}
h6{
font-size: 12px;
}
p{
font-size: 13px;
color: #000;
line-height: 22px;
}
ul, ol{
list-style: none;
}
a, a:active, a:visited{
text-decoration: underline;
color: #bb0007;
}
a:hover{
text-decoration: none;
color: #bb0007;
}
input:focus, textarea:focus, select:focus{
outline: 0 none;
}
.clr{
clear: both;
}
img, a{
border: 0;
}
.off{
display: none;
}

/* Header */
#splash #header{
background: url(../images/bg_header.jpg) repeat-x top left;
width: 100%;
height: 155px;
position: relative;
z-index: 7;
}
#header{
background: url(../images/bg_header2.png) repeat-x top left;
height: 121px;
width: 100%;
position: relative;
z-index: 5;
}
#splash #top{
width: 980px;
height: 155px;
position: relative;
margin: 0 auto;
}
#top{
width: 980px;
height: 115px;
position: relative;
margin: 0 auto;
}
.logo{
position: absolute;
top: 66px;
left: 10px;
z-index: 10;
}
.logosmall{
position: absolute;
top: 22px;
left: 9px;
}
a.top-ps, a.top-rg, a.top-was{
background: url(../images/top-robinson-group-all.png) no-repeat 0 0;
position: relative;
float: left;
margin: 22px 16px 0 12px;
height: 63px;
width: 294px;
display: block;
}
a.top-ps.sel{
background-position: 0 -63px;
}
a.top-rg{
background-position: -294px 0;
width: 184px;
margin-left: 94px;
}
a.top-rg.sel{
background-position: -294px -63px;
}
a.top-was{
background-position: -478px 0;
width: 238px;
}
a.top-was.sel{
background-position: -478px -63px;
}
a.top-ps .divider, a.top-rg .divider, a.top-was .divider{
position: absolute;
top: 0;
right: 0;
}

.corner{
background: url(../images/menu-corner.png) no-repeat top left;
width: 17px;
height: 7px;
display: block;
position: absolute;
bottom: -7px;
left: 56px;
text-indent: -9999px;
}
.may, .mind{
position: absolute;
top: 5px;
left: 130px;
color: #fff;
font-size: 43px;
letter-spacing: -2px;
text-transform: uppercase;
text-shadow: 0px 1px 0px #8b8b8b;
}
.mind{
top: 59px;
left: 370px;
font-weight: normal;
font-size: 42px;
}

.headermap{
width: 1191px;
height: 270px;
margin: -8px auto 0 auto;
overflow: hidden;

-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
.headermap iframe{
margin-left: -8px;
}

/* Menu */
#menuwr{
background: #fff;
max-width: 100%;
min-width: 980px;
height: 262px;
position: relative;
margin: -5px 0 0 0;
z-index: 4;
}
#menuwr.bg1, #menuwr.bg5, #menuwr.bg6, #menuwr.bg7, #menuwr.bg8, #menuwr.bg9 {
background: url(../images/bg_1.jpg) no-repeat top center #fff;
}
#menuwr.bg2{ background: url(../images/bg_2.jpg) no-repeat top center  #fff; }
#menuwr.bg3{ background: url(../images/bg_3.jpg) no-repeat top center  #fff; }
#menuwr.bg4{ background: url(../images/bg_4.jpg) no-repeat top center  #fff; }
#menuwr.bg4{ background: url(../images/bg_4.jpg) no-repeat top center  #fff; }
#menuwr.bg6{ background: url(../images/bg_6.jpg) no-repeat top center  #fff; }
#menuwr.bg7{ background: url(../images/bg_7.jpg) no-repeat top center  #fff; }
#menuwr.bg8{ background: url(../images/bg_8.jpg) no-repeat top center  #fff; }
#menuwr.bg10{ background: url(../images/bg_10.jpg) no-repeat top center  #fff; }
#menuwr.bg11{ background: url(../images/bg_11.jpg) no-repeat top center  #fff; }

#menuwr2{
width: 980px;
height: 55px;
position: relative;
margin: 0 auto;
}
#menu{
width: 500px;
height: 54px;
position: absolute;
padding: 0 0 0 91px;
margin: 0 auto;
top: 0;
left: 0;
overflow: visible;
}
#menu.property{
left: 212px;
}
#menu.wascana{
left: 529px;
width: 414px;
}
#menu li{
float: left;
margin: 0 12px 0 0;
position: relative;
}
#menu li a{
background: url(../images/menu-bg.png) no-repeat top right;
height: 44px;
padding: 10px 12px 0 0;
display: block;
color: #fff;
font-size: 13px;
font-weight: normal;
text-transform: uppercase;
text-decoration: none;
text-shadow: 0px 1px 2px #696969;
}
#menu li a.last{
background: url(../images/menu-bg2.png) no-repeat top right;
padding-right: 32px;
}
#menu li a.sel{
color: #000;
}
#menu li a:hover{
color: #ddd;
height: 43px;
padding-top: 13px;
text-shadow: 1px 0px 1px #696969;
}

#menu li span.first, #menu li span.mid{
background: url(../images/menu-right.png) no-repeat top left;
width: 42px;
height: 54px;
position: absolute;
top: 0;
left: -42px;
display: block;
}
#menu li span.mid{
background: url(../images/menu-mid.png) no-repeat top left;
width: 12px;
left: -12px;
}

/* Content */
#splash #wrap{
min-height: 530px;
width: 100%;
position: relative;
}
#wrap{
background: #fff;
width: 100%;
position: relative;
z-index: 5;
}
#wrap.bg1{
background: url(../images/bg_1.jpg) no-repeat top center;
}
#splash #content{
position: relative;
}
#content{
width: 980px;
margin: 0 auto;
padding-bottom: 30px;
}
.ctitle{
background: url(../images/bg_ctitle.png) no-repeat top left;
width: 882px;
height: 20px;
float: left;
padding: 35px 0 0 40px;
margin: -50px 0 30px 52px;
display: block;
text-transform: uppercase;
letter-spacing: -1px;
z-index: 5;
}
.content{
width: 434px;
float: left;
margin: 0 0 0 93px;
}
.right{
margin-left: 0;
}
#av strong{
width: auto;
margin: 0 7px 0 0;
padding: 0;
}
.buildings{
background: url(../images/map-buildings.jpg) no-repeat top left;
width: 868px;
height: 448px;
position: relative;
}
.buildings .info{
background: url(../images/bg_info.png) repeat top left;
width: 262px;
position: absolute;
top: 30px;
right: 60px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
.buildings .info h1{
margin: 20px 0 20px 13px;
color: #ff0009;
text-transform: uppercase;
letter-spacing: -1px;
}
.buildings .details{
position: absolute;
bottom: 10px;
right: 40px;
color: #fff;
font-size: 12px;
}
.buildings .info ul{
margin: 0 13px 40px 13px;
}
.buildings .info ul li{
background: #fff;
padding: 5px 0 5px 0;
line-height: 18px;
position: relative;

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
.buildings .info ul li strong{
width: 80px;
float: left;
margin: 0 0 0 8px;
display: block;
}
.buildings .info ul li span{
width: 135px;
float: left;
display: block;
}
.buildings .info a.inquire{
background: url(../images/btn-info-inquire.png) no-repeat top left;
width: 153px;
height: 55px;
text-indent: -9999px;
display: block;
position: absolute;
bottom: -28px;
right: 13px;
}
.content h1{
color: #000;
margin: 0 20px 15px 0;
}
.content h1.units-ware{
background: url(../images/units-warehouse.png) no-repeat right -4px;
width: 170px;
text-transform: uppercase;
height: 32px;
padding: 3px 40px 0 0;
letter-spacing: -1px;
display: block;
margin: 0;
}
.content h1.units-office{
background: url(../images/units-office.png) no-repeat right -4px;
width: 130px;
text-transform: uppercase;
height: 32px;
padding: 3px 40px 0 0;
letter-spacing: -1px;
display: block;
margin: 0;
}
.content p{
color: #000;
margin: 0 20px 15px 0;
}
.content ul{
margin: 0 20px 15px 0;
font-size: 13px;
}
.content ul li{
background: url(../images/content-listitem.png) no-repeat top left;
min-height: 18px;
margin-bottom: 5px;
padding:3px 0 0 30px;
}
.content img{
margin: 0 0 15px 0;
}
#content .cimg{
margin-top: 30px;
}
#content .unitimg{
margin: 0;
}
#content .lgimg{
margin: 15px 20px 0 0;
} 
/* Positions units on the map */
a.units-a{
display: block;
position: absolute;
color: #fff;
text-decoration: none;
text-align: center;
text-transform: uppercase;
font-size: 14px;
font-weight: bold;
z-index: 6;
}
a.units-b{
display: block;
position: absolute;
text-indent: -9999px;
z-index: 7;
width: 18px;
height: 18px;
border: 1px solid #FFF;
}
a.units-a:hover{
color: #ff0009;
}
a.units-b:hover{
border: 1px solid #FFF;
background: #000;
}
a.units-b.unit-car-1{
width: 18px;
height: 58px;
}
a.units-b.unit-car-1:hover{
background: #000;
border: 1px solid #FFF;

}
a.unit-1{
background: url(../images/bg_unit-1.jpg) no-repeat top left;
width: 104px;
height: 30px;
padding-top: 14px;
top: 317px;
left: 406px;
}
a.unit-1:hover{
background: url(../images/bg_unit-1o.jpg) no-repeat top left;
}
a.unit-1-1{
background: #fff;
width: 20px;
height: 20px;
top: 341px;
left: 406px;
}
a.unit-2{
background: url(../images/bg_unit-2.jpg) no-repeat top left;
width: 104px;
height: 30px;
padding-top: 13px;
top: 274px;
left: 406px;
}
a.unit-2:hover{
background: url(../images/bg_unit-2o.jpg) no-repeat top left;
}
a.unit-2-1{
background: #fff;
width: 20px;
height: 20px;
top: 275px;
left: 406px;
}
a.unit-3{
background: url(../images/bg_unit-3.jpg) no-repeat top left;
width: 104px;
height: 30px;
padding-top: 13px;
top: 231px;
left: 406px;
}
a.unit-3:hover{
background: url(../images/bg_unit-3o.jpg) no-repeat top left;
}
a.unit-3-1{
background: #fff;
width: 20px;
height: 20px;
top: 253px;
left: 406px;
}
a.unit-4{
background: url(../images/bg_unit-4.jpg) no-repeat top left;
width: 104px;
height: 30px;
padding-top: 14px;
top: 187px;
left: 406px;
}
a.unit-4:hover{
background: url(../images/bg_unit-4o.jpg) no-repeat top left;
}
a.unit-4-1{
background: #fff;
width: 20px;
height: 20px;
top: 187px;
left: 406px;
}
a.unit-5{
background: url(../images/bg_unit-5.jpg) no-repeat top left;
width: 104px;
height: 20px;
padding-top: 4px;
top: 163px;
left: 406px;
}
a.unit-5:hover{
background: url(../images/bg_unit-5o.jpg) no-repeat top left;
}
a.unit-6{
background: url(../images/bg_unit-6.jpg) no-repeat top left;
width: 102px;
height: 30px;
padding-top: 13px;
top: 60px;
left: 169px;
}
a.unit-6:hover{
background: url(../images/bg_unit-6o.jpg) no-repeat top left;
}
a.unit-car{
background: url(../images/bg_unit-car.jpg) no-repeat top left;
width: 103px;
height: 74px;
padding-top: 70px;
top: 175px;
left: 168px;
}
a.unit-car:hover{
background: url(../images/bg_unit-caro.jpg) no-repeat top left;
}
.unit-car-1{
background: #fff;
width: 20px;
height: 60px;
top: 188px;
left: 251px;
}
a.unit-ex{
background: url(../images/bg_unit-ex.jpg) no-repeat top left;
width: 115px;
height: 72px;
padding-top: 30px;
top: 319px;
left: 156px;
}
a.unit-ex:hover{
background: url(../images/bg_unit-exo.jpg) no-repeat top left;
}

/* Contactform */
#contactform{
position: relative;
margin: 0 20px 0 0;
}
#contactform label{
width: 118px;
padding-top: 7px;
display: block;
float: left;
}
#contactform input, #contactform textarea{
background: url(../images/bg_input.jpg) no-repeat top left;
width: 277px;
border: 1px solid #bb0007;
height: 27px;
float: left;
margin: 0 0 5px 0;
padding: 0 0 0 10px;
font-size: 13px;
font-family: "Arial", Verdana, Tahoma, Sans-serif;

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
#contactform input.name{
background: url(../images/bg_input_name.jpg) no-repeat top left;
width: 174px;
}
#contactform input.radio{
background: none;
width: auto;
height: auto;
border: none;
margin: 4px 5px 0 10px;
}
#contactform .lradio{
background: none;
width: auto;
float: left;
padding: 0;
margin-top: 8px;
}
#contactform textarea{
background: url(../images/bg_input2.jpg) no-repeat top left;
width: 277px;
height: 76px;
padding: 5px 0 38px 10px;
}
#contactform select{
width: 287px;
border: 1px solid #bb0007;
height: 27px;
float: left;
margin: 0 0 5px 0;
font-family: "Arial", Verdana, Tahoma, Sans-serif;
}
#contactform button{
background: url(../images/btn-send-form.jpg) no-repeat top left;
width: 127px;
height: 29px;
position: absolute;
bottom: 10px;
right: 13px;
border: none;
cursor: pointer;
z-index: 10;
}

/* Splash page */
#splash a.choice{
width: 242px;
position: absolute;
z-index: 10;
padding: 17px;
display: block;
text-decoration: none;
border: 1px solid #fff;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #cacaca 0px 4px 30px;
-moz-box-shadow: #cacaca 0px 4px 30px;
box-shadow: #cacaca 0px 4px 30px;
background: #F0F0F0;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F0F0F0), to(#c6c6c6));
background: -moz-linear-gradient(#F0F0F0, #c6c6c6);
background: linear-gradient(#F0F0F0, #c6c6c6);
-pie-background: linear-gradient(#F0F0F0, #c6c6c6);
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
#splash a.choice h1{
margin: 0;
font-size: 19px;
color: #000;
text-decoration: none;
text-transform: uppercase;
font-weight: normal;
letter-spacing: -1px;
}
#splash a.choice img{
margin: 20px 0 0 0;
display: none;
}
#splash a.choice.wascana{
width: 242px;
top: 100px;
left: 132px;
}
#splash a.choice.rgroup{
width: 253px;
top: 38px;
right: 42px;
}
#splash a.choice.rproperty{
width: 275px;
top: 342px;
left: 461px;
}
#splash .choice-mid{
background: url(../images/choice-mid.png) no-repeat 0 0;
width: 227px;
height: 236px;
position: absolute;
top: 107px;
left: 415px;
z-index: 5;
}
#splash .choice-mid img{
position: absolute;
}
#splash .choice-mid img.was{
top: 60px;
left: 11px;
}
#splash .choice-mid img.gr{
top: 10px;
left: 62px;
}
#splash .choice-mid img.ps{
top: 68px;
left: 139px;
}

/* Contact error container */
.errorcont{
margin: 0 0 20px 0;
color: #ff0000;
font-size: 13px;
font-weight: bold;
display: none;
}
.errorcont label{
margin: 0 0 10px 0;
display: block;
}

/* Google maps */
#mapwrap{
width: 407px; 
height: 264px;
margin-top: 30px;
position: relative;
overflow: hidden;
}
#map{
width: 407px; 
height: 284px;
z-index: 2;
}
.maptop{
background: url(../images/map-top.png) no-repeat top left;
width: 407px;
height: 7px;
z-index: 1100;
position: absolute;
top: 0;
left: 0;
}
.mapbot{
background: url(../images/map-bot.png) no-repeat bottom left;
width: 407px;
height: 7px;
z-index: 1100;
position: absolute;
bottom: 0;
left: 0;
}


/* Footer */
#footer{
background: url(../images/bg_footer.jpg) repeat-x top left #cfcfcf;
width: 100%;
height: 100px;
padding-bottom: 15px;
position: relative;
z-index: 4;
}
#fwrap{
width: 980px;
height: 100px;
position: relative;
margin: 0 auto;
}
#fwrap h4{
background: url(../images/ftr_title.png) no-repeat top left;
width: 884px;
height: 37px;
padding: 0 0 0 38px;
position: absolute;
font-weight: normal;
top: 0;
right: 6px;
display: block;
color: #bb0007;
text-transform: uppercase;
letter-spacing: -1px;
}
#fwrap ul{
width: 590px;
position: absolute;
top: 50px;
left: 90px;
}
#fwrap ul li{
width: 250px;
height: 16px;
float: left;
font-size: 11px;
display: inline;
text-transform: uppercase;
letter-spacing: -1px;
padding-top: 2px;
}
#fwrap ul li.first, #fwrap ul li.sec{
width: 115px;
font-weight: bold; 
padding: 0;
}
#fwrap ul li.sec{
width: 60px;
}
#fwrap ul li.last{
width: 150px;
}
#fwrap a.finquire{
background: url(../images/btn-ftr-inquire.png) no-repeat top left;
width: 206px;
height: 81px;
display: block;
position: absolute;
top: -10px;
right: 28px;
z-index: 8;
text-indent: -9999px;
}

/* Custom Radio and Check buttons */
#contactform input.custom-check {
background: transparent;  
position: absolute;
top: 0;
left: 0;
cursor: pointer; 
border: 0; 
opacity: 0; 
-moz-opacity: 0; 
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
z-index: 900; 
}
.custom-checkbox, .custom-radio { 
position: relative;
float: left; 
margin: 0 0 0 5px;
padding: 0;
}
	
/* input, label positioning */
.custom-checkbox input, 
.custom-radio input {
position: absolute;
left: 0px;
top: 0px;
margin: 0;
z-index: 0;
}
.custom-checkbox label, 
.custom-radio label {
position: relative;
z-index: 1;
padding-right: 1em;
line-height: 1;
padding: 0 0 0 22px;
cursor: pointer;
white-space: nowrap;
}
#contactform label.check{
background: none;
float: left;
width: 20px;
padding: 3px 0 0 22px;
margin-top: 5px;
}
.custom-checkbox label { background: url(../images/custom-checkbox.jpg) no-repeat; width: 16px; height: 16px; }
#contactform label.check { background: url(../images/custom-radio.jpg) no-repeat;  height: 16px; }
.custom-checkbox label, #contactform label.check { background-position: 0 0;}
.custom-checkbox label.checked, #contactform label.check.checked{ background-position: 0 -24px; }

/* Custom Selectmenu */
.jquery-selectbox {
background: url(../images/bg_select.jpg) no-repeat top right;
position: relative;
display: block;

width: 277px;
border: 1px solid #bb0007;
height: 20px;
padding: 7px 0 0 10px;
float: left;
margin: 0 0 5px 0;
font-family: "Arial", Verdana, Tahoma, Sans-serif;

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}

.jquery-selectbox.selecthover {
z-index: 1000;
}	
.jquery-selectbox .jquery-selectbox-currentItem {
width: 27px;
width: 287px;
padding: 0 0px 0px 0;
white-space: nowrap;
display: block;
overflow: hidden;
}

.jquery-selectbox .jquery-selectbox-list {
background: #fff;
display: none;
position: absolute;
top: 27px;
left: -1px;
width: 287px;
height: 200px;
overflow-x: hidden;
overflow-y: scroll;
z-index: 1000;
border: 1px solid #bb0007;

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
.jquery-selectbox .jquery-selectbox-moreButton {
position: absolute;
top: 0px;
left: 0px;
width: 287px;
height: 27px;
cursor: pointer;
}
.jquery-selectbox .jquery-selectbox-moreButton.morebuttonhover {
background: none;
}

.jquery-selectbox .jquery-selectbox-item.listelementhover {
background: #bb0007;
color: #fff;
}
.jquery-selectbox .jquery-selectbox-item {
width: 277px;
padding: 7px 0 7px 10px;
height: auto;
display: block;
cursor: pointer;
}

/* IE6 */
#ie6bg{
background: #fff;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 1000;
}
#ie6warn{
background: #f5f5f5;
width: 600px;
padding: 30px;
position: absolute;
top: 10%;
left: 50%;
margin-left: -300px;
z-index: 1100;
border: 3px solid #ff0000;

-webkit-border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
behavior: url(scripts/PIE.htc); /* CSS3 Pie! */
}
ul#list{
margin: 20px 0 0 0;
}
#ie6warn li{
float: left;
display: inline;
width: 100px;
height: 100px;
margin: 0 0 10px 10px;
}




